.svg-container {
    display: block;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.softicon {
    display: inline-block;
    width: 85px;
    height: 85px;
    background: #c2cddc;
    border-radius: 5px;
    overflow: hidden;
    margin: 5px;
    cursor: pointer;
    flex-shrink: 0;
}

.upper-text {
    text-transform: uppercase;
}

.en-lang .button.icon-5 {
    font-size: 32px;
}

.tooltipicon img {
    -webkit-filter: grayscale(0%) !important;
    filter: grayscale(0%) !important;
    opacity: 1 !important;
}

.softicon img {
    display: inline-block;
    width: 80%;
    height: 80%;
    margin: 10%;
    opacity: .9;
    -webkit-filter: grayscale(15%);
    filter: grayscale(15%);
    border-radius: 5px;
}

.softicon:hover,
.softicon.iactive {
    background: #e8eff9;
}

.tooltipicon.softicon {
    width: 22px;
    height: 22px;
    margin: 0 5px 0 0 !important;
}

.softicon:hover img,
.softicon.iactive img {
    opacity: 1;
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

.empty {
    color: white;
    display: inline-block;
    width: 50%;
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 190px;
    background-size: 24%;
    opacity: .7;
}

.hide {
    display: none !important;
}

.ui-tabs .ui-tabs-nav {
    padding: .2em !important;
}

.lang:hover {
    background: #dde3f8;
}

.wpml-ls-link {
    width: 100% !important;
    height: 100% !important;
    display: block !important;
}

header .nav-bar .content .nav ul {
    overflow: hidden;
    border-radius: 5px;

}





.draw-border {
    box-shadow: inset 0 0 0 4px #00b33f;
    color: white;
    transition: color 0.25s 0.0833333333s;
    position: relative;
}

.draw-border::before,
.draw-border::after {
    border: 0 solid transparent;
    box-sizing: border-box;
    content: '';
    pointer-events: none;
    position: absolute;
    width: 0;
    height: 0;
    bottom: 0;
    right: 0;
}

.draw-border::before {
    border-bottom-width: 4px;
    border-left-width: 4px;
}

.draw-border::after {
    border-top-width: 4px;
    border-right-width: 4px;
}

.draw-border:hover {
    color: white;
}

.draw-border:hover::before,
.draw-border:hover::after {
    border-color: #ccf0d8;
    transition: border-color 0s, width 0.25s, height 0.25s;
    border-radius: 2px;
    width: 100%;
    height: 100%;
}

.draw-border:hover::before {
    transition-delay: 0s, 0s, 0.25s;
}

.draw-border:hover::after {
    transition-delay: 0s, 0.25s, 0s;
}

.btn {
    background: none;
    border: none;
    cursor: pointer;
}

.btn:focus {
    outline: 2px dotted white;
}

.arrow {
    width: 47px;
    height: 40px;
    display: block;
    background-repeat: no-repeat;
    position: absolute;
    top: calc(50% - 20px);
}

.next-tab {
    right: 0px;
    -moz-transform: scale(-1, 1);
    -webkit-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    transform: scale(-1, 1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.prev-tab {
    left: 0px;
}

.tooltip_templates {
    display: none;
}

.bottom_wizard {
    font-size: 8px;
    padding: 2px 0;
    left: 0;
    height: 12px;
    font-family: "calibri";
    color: rgb(142, 142, 142);
    line-height: 8px;
    text-shadow: -0.731px 0.682px 0px rgba(255, 255, 255, 0.75);
    -moz-transform: matrix(1.30503144654088, 0, 0, 1.30344827586207, 0, 0);
    -webkit-transform: matrix(1.30503144654088, 0, 0, 1.30344827586207, 0, 0);
    -ms-transform: matrix(1.30503144654088, 0, 0, 1.30344827586207, 0, 0);
    width: 100%;
    display: inline-block;
    background: #e5e5e5;
    position: absolute;
    bottom: 0;
    text-align: center;
    overflow: hidden;
}

.ui-tabs-panel.ui-corner-bottom.ui-widget-content.no-wrap {
    display: block;
}

.ui-tabs-panel.ui-corner-bottom.ui-widget-content {
    min-height: 355px;
    transition: 3s;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    flex-wrap: wrap;
    align-content: center;
}

.bottom {
    width: 100%;
}

.small_icon {
    width: 11px;
    height: 11px;
    overflow: hidden;
    display: inline-block;
    background-size: 100%;
}

.tooltip_header {
    font-size: 20px;
    font-family: "Calibri";
    color: rgb(64, 76, 113);
    line-height: 1.2;
    text-align: left;
    margin: 0;
    padding: 0;
    padding-right: 25px;
}

.en-lang .tooltip_header {
    padding-right: 75px;
    font-size: 18px;
}

 .en-lang .tooltipster-content {
    padding-bottom: 17px!important
}
 .en-lang .line_se {
   display: none
}

.line_se {
    display: block;
    width: 100%;
    height: 1px;
    border: none !important;
    padding: 0;
    margin: 2px 0 !important;
    background: #dcdcdc;
}

.tooltipicon {
    display: inline-block;
    float: left;
    margin: 0 10px 0 0 !important;
    background: white !important;
}

.tl_text {
    font-size: 12px;
    font-family: "calibri";
    color: rgb(111, 110, 110);
    line-height: 1.3;
    text-align: left;
    margin: 5px 0;
}

.tootlip_text {
    display: inline-block;
    float: right;
    max-width: 260px;
}

.w-50 {
    width: 49%;
    display: inline-block;
}

.ui-tabs .ui-tabs-panel {
    display: block;
    border-width: 0;
    padding: 1em 46px !important;
    background: none;
}

.download-bubble__text {
    width: 100% !important;
    font-size: 15px;

}

.en-lang .minibutton .enb {
    display: inline-block;
}

.en-lang .minibutton .rub {
    display: none;
}

.minibutton .enb {
    display: none;
}

.minibutton {
    background: #2bb27c;
    border-radius: 3px;
    padding: 3px 10px 2px 20px;
    display: inline-block;
    background-size: 14px;
    background-position: 3px center;
    background-repeat: no-repeat;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 19px;
}

.enable-baloon-ff.ff-step1 .download-bubble__text.ff {
    font-size: 23px !important;
}

.enable-baloon-ff.ff-step2 .download-bubble__text.ff {
    font-size: 15px !important;
}

.fl-left {
    float: left;
}

.fl-right {
    float: right;
}

.t-right {
    text-align: right;
}

.WordSection1 {
    text-align: justify !important;
}
